
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');




body{
	overflow-x: hidden !important;
	font-family: 'Oswald', sans-serif;
}
*{
	box-sizing: border-box;
	margin:0px;
	padding:0px;
}
img{
	max-width: 100%;
}

a{
	text-decoration: none !important;
	outline:none;
}

h1,h2,h3,h4,h5,h6,p{
	margin:0;
	padding:0;
}

img{
	display: block;
}

/*.container, .container-lg, .container-md, .container-sm, .container-xl{
	max-width: 1120px;
	padding:0px !important;
}*/


section{
	overflow: hidden;
}

/*header css start*/


/*header css*/

.hedaer__row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

header {
    background: #ECECF1;
    padding: 15px 0px;
}

.call a {
    color: #313131;
    font-weight: 600;
    font-size: 24px;
}

.logo a img {
    height: 44px;
}

/*header css*/


/*main section*/

section.section__main {
    background-image: url(../image/banner.png);
    background-size: cover;
    padding: 60px 0px;
    min-height: calc(100vh - 74px);
    position:relative;
}

.content h5 {
    color: #FD7400;
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
}

.content h1 {
    color: #fff;
    font-weight: 700;
    font-size: 41px;
    margin-top: 5px;
    margin-bottom: 15px;
}

.content p, .info div {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    margin-bottom: 6px;
    font-weight: 200;
}

.info {
    display: flex;
    flex-wrap: wrap;
}

.title__main {
    width: 65px;
}

.content__inner {
    flex: 1;
}

ul.f__flag {
    list-style: none;
    margin: 13px 0px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    padding: 15px 15px;
    border-radius: 13px;
    background: linear-gradient(260deg, rgb(0 8 67/20%), rgb(0 2 13/20%));
}

ul.f__flag li {
    color: #fff;
    display: flex;
    align-items: center;
    margin-right: 17px;
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
}

ul.f__flag li img {
    margin-right: 6px;
    height: 32px;
}

ul.f__flag li:last-child {
    margin-right: 0px;
}

ul.list__content {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

ul.list__content li {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    padding: 5px 0px;
    background: url(../image/checked.png);
    background-repeat: no-repeat;
    background-size: 25px;
    padding-left: 29px;
    font-weight: 200;
}

.title__main {
    font-weight: 500 !important;
}

.content__right {
    border: 1px solid rgb(0 8 67/20%);
    border-radius: 9px;
    background: rgb(0 0 0/48%);
    padding: 30px;
}

.content__right h2 {
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 26px;
}

.content__right p {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-size: 11px;
}

.content__right form {
    margin-top: 22px;
}

.form__block {
    display: flex;
    margin-bottom: 12px;
}

.col-block {
    width: 50%;
}

.form__block input, .form__block select {
    width: 100%;
    height: 45px;
    padding: 0px 17px;
    border-radius: 7px;
    font-size: 13px;
    font-family: 'Poppins', sans-serif;
    border: transparent;
    outline: none;
    box-shadow: none;
}

.col-block {
    padding-right: 5px;
}

.col-block:last-child {
    padding-left: 5px;
    padding-right: 0px;
}

.form__block:last-child {
    margin-bottom: 0px;
}

.form__block.checkbox__main input {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.form__block.checkbox__main {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-weight: 200;
    font-size: 12px;
}

.registeration__btn {
    background: #00C992;
    width: 100%;
    height: 45px;
    border-radius: 8px;
    border: none;
    outline: none;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    transition: 0.5s;
}

.registeration__btn:hover {
    background: #000843;
}

.registeration__main {
    margin-top: 21px;
}


.copyright__content {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
}

.copyright__content p {
    color: #fff;
    margin-bottom: 10px;
    font-family: 'Poppins', sans-serif;
    font-weight: 200;
    font-size: 13px;
}

a.whatsapp__btn {
    position: fixed;
    right: 25px;
    bottom: 50px;
    width: 40px;
}

a.whatsapp__btn:hover {
    animation: scalling 1s infinite;
}

@keyframes scalling{
    0%{
      transform:scale(1);  
    }
    50%{
        transform:scale(1.2);
    }
    100%{
      transform:scale(1);  
    }
}

/*main section*/



@media(max-width:767px){
	.hedaer__row {
	    justify-content: center;
	}

	.call{
		margin-top: 15px;
	}

	.content h1 {
	    font-size: 30px;
	}

	.content__right {
	    margin-top: 30px;
	}
}













